% dxf save trying
clear; clc;
fileName = 'points.dxf';
edit(fileName);
path = 'C:\Users\Luky\Desktop\BP-zprac_obraz\er_most\02_mereni_er_most';
FID = dxf_open(fileName);
pointsX = [1; 2 ;3];
pointsY = [1; 1; 1];
pointsZ = [0; 0; 0];
FID = dxf_polyline(FID,pointsX,pointsY,pointsZ);
dxf_close(FID);
movefile(fileName,path,'f');
